Page MenuHomePhabricator

Update the el.wikiversity.org main logo to the correct one
Closed, ResolvedPublic

Description

The current main logo in el.wikiversity.org (top left) is missing the fourth letter from the end (Η). The correct wording is Βικιεπιστήμιο (in lower case) or ΒΙΚΙΕΠΙΣΤΗΜΙΟ (in upper case), as is used throughout the main page's text, rather than ΒΙΚΙΕΠΙΣΤΜΙΟ as it appears in the currently used logo. This is clearly a typo, which has been pointed out (twice) since 2017. The correct logo is available on Wikimedia Commons, but isn't used. An administrator must configure the use of the correct logo.

If someone wants to try fixing this, please follow https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests and give it a try.

Event Timeline

dds created this task.Mar 24 2020, 2:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2020, 2:28 PM
dds updated the task description. (Show Details)Mar 25 2020, 11:26 AM

@Ammarpad: This task lacks clear instructions how a complete newcomer could fix this, hence this is not a good first task as per its description.

Aklapper updated the task description. (Show Details)

@Aklapper and @dds I can work on this.

However, @dds do you have the 1.5x and 2x format of the new logo? This is a requirement.

Thanks

dds added a comment.Mar 27 2020, 10:39 AM

The new logo is available in SVG and can be scaled to arbitrary dimensions. On the download page you can obtain it in 200, 500, 1000, and 2000px. If you require another size, please specify it and also how you'd like me to supply it to you.

@Mh-3100 Hi, thanks for willing to work at this one! Let me know if there is anything unclear. You can get the new logo's HD version at https://commons.wikimedia.org/wiki/File:Wikiversity_logo_2017_el.svg by clicking any of the dimensions in Other resolutions section, and then change the size in URL to match your needs :).

QEDK added a subscriber: QEDK.Sat, May 2, 7:08 AM

@dds @Mh-3110 Are either of you planning to work on this?

dds added a comment.Sat, May 2, 7:25 AM

I don't think I have the required privileges to do the change. I can provide any other help needed.

Putting a patch for review into Gerrit requires no privileges at all - anyone could do that by following https://www.mediawiki.org/wiki/Gerrit/Tutorial :)

QEDK added a comment.Sat, May 2, 8:48 AM

I don't think I have the required privileges to do the change. I can provide any other help needed.

@dds If you get the patch out, I'll get it SWATted since I have a few similar patches queued for SWAT.

Change 593893 had a related patch set uploaded (by Diomidis Spinellis; owner: Diomidis Spinellis):
[operations/mediawiki-config@master] Correct typo in Greek Wikiversity logo

https://gerrit.wikimedia.org/r/593893

QEDK moved this task from Inbox to Code Review on the User-QEDK board.

Change 593902 had a related patch set uploaded (by QEDK; owner: QEDK):
[operations/mediawiki-config@master] Update Phab task for elwikiversity logos

https://gerrit.wikimedia.org/r/593902

Urbanecm assigned this task to dds.Sun, May 3, 10:13 PM
Urbanecm triaged this task as Medium priority.
Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Assigning to the patch author.

Change 593893 merged by jenkins-bot:
[operations/mediawiki-config@master] Correct typo in Greek Wikiversity logo

https://gerrit.wikimedia.org/r/593893

Mentioned in SAL (#wikimedia-operations) [2020-05-04T11:24:20Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: 64556ba: Correct typo in Greek Wikiversity logo (T248391) (duration: 01m 06s)

Change 593902 merged by jenkins-bot:
[operations/mediawiki-config@master] Update Phab task for elwikiversity logos

https://gerrit.wikimedia.org/r/593902

QEDK closed this task as Resolved.Mon, May 4, 11:34 AM
QEDK removed a project: Patch-For-Review.